// en (English)
// MARK: - 通用
"alert" = "Alert";
"ok" = "OK";
"cancel" = "Cancel";
"yes" = "Yes";
"no" = "No";
"day" = "Day";
"week" = "Week";
"month" = "Month";
"year" = "Year";
"save" = "Save";
"add" = "Add";
"delete" = "Delete";
"opened" = "Open";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Agree";
"disagree" = "Disagree";
"saving" = "Saving …";
"saved_success" = "Saving Succeeded";
"saved_failed" = "Saving Failed";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth has been disabled";
"request_timeout" = "Request timeout";
"disconnect_band" = "No Connected Device";
"nodata_describe" = "No Records";
"nodata_describe_step" = "No Step Data Available";
"nodata_describe_sleep" = "No Sleep Records";
"nodata_describe_heart" = "No Resting Heart Rate Data Available";
"nodata_describe_heart_sleep" = "No Sleep Heart Rate Data Available";
"nodata_describe_heart_exercise" = "No Exercise Heart Rate Data Available";
"nodata_describe_detect_heart" = "No Detect Heart Rate Data Available";
"nodata_describe_detect_pressure" = "No Detect Blood Pressure Data Available";
"no_connected_device" = "No Connected Device";
"sure_readed_alert" = "Syncing data";
"guide_pair_message" = "Please turn on your smart watch first, and then click on this icon to pair your smart watch with the phone.";

// MARK: - 单位
"hours" = "hour";
"minute" = "min";
"hour" = "h";
"min" = "min";
"seconds" = "s";
/// 公制
"metric" = "Metric";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Imperial";
"mile" = "mile";
"foot" = "ft";
"inch" = "in";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Searching";
"connecting" = "Connecting...";
"search_device" = "Search Device";
"connect_timeout" = "Connection Timeout";
"connect_failed" = "Connection Failed";
"pairlost_alert" = "Pairing Information Lost, please remove device manually in the bluetooth settings, and try to pair the device again";

// MARK: - 我的设备
"mydevice" = "Device";
"device_connected" = "Connected Device";
"device_operation" = "Device Operation";
// MARK: 拍照
"take_picture" = "Take Pictures";
"denied_permission_camera_message" = "Please open Privacy -> Camera in System Settings and allow this app to use your camera";
"denied_permission_library_message" = "Please open Privacy -> Album in System Settings and allow this application to use your album";
// MARK: 寻找设备
"findband" = "Find Device";
"findband_alert" = "Device will vibrate for 10sec, please look out for it.";
// MARK: 恢复出厂设置
"reset" = "Restore to factory setting";
"reset_alert" = "Confirm to restore to factory setting?";
// MARK: 删除设备
"deleting" = "Unpairing";
"delete_device" = "Unpair Device";
"delete_device_alert" = "Confirm to unpair device?";
"unbind_alert" = "Pairing Information Lost, please remove device manually in the bluetooth settings, and try to pair the device again";

// MARK: - 固件升级
"update_firmwre" = "Firmware Upgrade";
/// 检测
"checking" = "Checking";
"version_latested" = "You have the latest Firmware";
"version_checked_alert" = "Found new firmware, confirm to upgrade";
"version_check_failed_alert" = "Checking firmware version failed, please check your network connection and try again";
/// 升级
"update_firmwre_declare" = "1. Please keep the device close to your smartphone to make sure the bluetooth connection is stable throughout the upgrading process\n2. Please stay at this page and KEEP THE SCREEN ON until the firmware upgrade completed";
"upgrade_successed" = "Upgrade completed";
"upgrade_failed" = "Upgrade failed";
"loading" = "Loading";
"fm_downloading" = "Downloading firmware";
"fm_download_failed" = "Firmware download failed";
"fm_download_failed_alert" = "The firmware download failed, please check your network and try again!";
"fm_invalid_file_alert" = "Invalid firmware file!";
"enter_upgrade_mode" = "Switching to DFU mode...";
"find_upgrade_device" = "Searching DFU Target";
"find_upgrade_device_failed_alert" = "DFU Target not found";
"fm_uploading" = "DFU Uploading";
"fm_upload_interrupt" = "Upload firmware interrupted";
"fm_upload_retry_alert" = "Upload firmware failed, please try again!";

// MARK: - 设置
"settings" = "Settings";
"settings_personal" = "Personal";
"settings_device" = "Device";
"settings_sport" = "Sports";
"settings_clock" = "Alarms";
"application" = "Application";
"faq" = "Frequently Asked Questions";

// MARK: - 个人
"nickname" = "Name";
"age" = "Age";
"gender" = "Gender";
"male" = "Male";
"female" = "Female";
"height" = "Height";
"weight" = "Weight";
"hand_type" = "Dominant Hand";
"hand_left" = "Left hand";
"hand_right" = "Right hand";

// MARK: - 设备设置
"device" = "Device";
"remind_interval" = "Reminder interval";
// MARK: 时间制
"hourly_set" = "Time Display";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "System Units";
"metric" = "Metric";
"imperial" = "Imperial";
// MARK: 温度单位
"temp_unit" = "Temperature Unit";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Date Format";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Display Time";
"bright_long" = "Always On";
// MARK: 来电提醒
"reminder_incoming" = "Call Alert";
"reminder_incoming_period" = "Call Alert Period";
// MARK: 信息推送
"notify_message" = "Message Alert";
"notify_message_period" = "Message Alert Period";
"notify_message_type" = "Notification Filter";
"notify_message_enable" = "Enable";
"notify_message_disable" = "Disable";
// MARK: 心率监测
"heart_monitor" = "Resting Heart Rate Monitor";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Raise wrist to wake screen";
// MARK: 喝水提醒
"drinkwater_reminder" = "Hydration reminder";
// MARK: 勿扰模式
"no_distrub" = "Do Not Disturb";

// MARK: - 运动设置
"stride_walk" = "Stride Length";
"stride_run" = "Running Stride";
"goal_steps" = "Steps Goal";
"goal_calories" = "Calories Burned Goal";
"goal_distance" = "Distance Goal";
"reminder_target" = "Goal notifications";
"reminder_heart_high" = "High Heart Rate Alert";
"reminder_heart_low" = "Low Heart Rate Alert";
"reminder_heart_high_describe" = "Highest Heart Rate Alert In Exercise";
"reminder_heart_low_describe" = "Low Heart Rate Alert In Exercise";
"reminder_sedentary" = "Sedentary Reminder";

// MARK: - 闹钟设置
"clock_setting" = "Alarms";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Add Alarm";
"schedules_reminder" = "Schedule Reminder";
"schedules_reminder_add" = "Add Schedule";
"repeat" = "Repeat";
"repeat_none" = "No Repeat";
"repeat_everyday" = "Every Day";
"repeat_workday" = "Working Days";
"label" = "Label";
"label_placeholder" = "Input Label";
"label_hint_clock" = "0~15 Letters";
"label_hint_schedule" = "0~30 Letters";
"delete_clock_alert" = "Confirm To Delete This Alarm?";
"delete_schedule_alert" = "Confirm To Delete This Schedule Reminder?";
"saved_clock_success" = "Alarm Saving Succeeded";
"saved_clock_failed" = "Alarm Saving Failed";

// MARK: - 应用
"sound_effect" = "Sound Effect";
"home_style_switch" = "Switching Home Page Theme";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "User's Data";
"no_file" = "Empty";
"export" = "Export";
"exporting" = "Exporting data...";
"export_success" = "Exported Successfully";
// MARK: 删除个人数据
"personal_data_delete" = "Delete user's data";
"personal_data_delete_alert" = "Confirm to delete all user data? Cannot be recovered after deletion!";
"personal_data_deleted" = "User data on App has been successfully deleted";
// MARK: 问题反馈
"feedback" = "Feedback / Reporting a problem";
// MARK: 关于
"about" = "About";
"application_version" = "App Version: ";

// MARK: - 时间段
"allow_period" = "Reminding Period";
"allow_period_describe" = "End time later than start time";
"start_time" = "Start Time";
"end_time" = "End Time";
"reminder_interval" = "Reminder interval";

// MARK: - 振动
"vibrate" = "Vibration";
"vibrate_type" = "Vibration Type";
"vibrate_number" = "Vibration Repeat";
"vibrate_non" = "No Vibration";
"staccato" = "Staccato";
"wave" = "Wave";
"heartbeat" = "Heartbeat";
"radiate" = "Radiate";
"lighthouse" = "Lighthouse";
"symphony" = "Symphony";
"quick" = "Quick";

// MARK: - Gps 运动
"sport" = "Sports";
"sport_mode" = "Exercise Mode";
"distance" = "Distance";
"speed" = "Speed";
"time" = "Time";
"unit_time" = "h/min/s";
"gps_voice_start" = "The exercise has begun";
"gps_voice_end" = "The exercise is over";
"gps_voice_reminder_km" = "You have been exercising for %.2f Km, in %d minutes, the average pace is %d minutes and %d seconds per kilometer.";
"gps_voice_reminder_mile" = "You have been exercising for %.2f miles, in %d minutes, the average pace is %d minutes and %d seconds per mile.";
"longpress_sport_end" = "Long press to end exercise";
"band_start_gps_notify" = "Request to start GPS tracking";
"band_stop_gps_notify" = "Request to stop GPS tracking";
"band_start_gps_alert" = "The device requests to start the GPS tracking. Allow?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Sports Tracking History";
"sport_history_nodata" = "No history";
"detail" = "Details";
"track" = "Track";
"pace_speed" = "Pace";
"pace_speed_fastest" = "Fastest Pace";
"pace_speed_average" = "Avg Pace";
"pace_speed_slowest" = "Slowest Pace";
"use_time" = "Duration";
"realtime_speed" = "Real-time Speed";
"fastest" = "Fastest";
"average" = "Average";
"slowest" = "Slowest";
"consume" = "Burned";
"today" = "Today";
"yesterday" = "Yesterday";

// MARK: - 计步
"step" = "Exercise Details";
"calories_cr" = "Calorie Burned Completion Rate";
"step_count" = "Steps";
"unit_step" = "Steps";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Completion Rate";
"movement" = "Sports Grade";
"trophy" = "Trophies";

// MARK: - 训练
"walk" = "Walking";
"run" = "Jogging";
"bike" = "Cycling";
"climbing" = "Hiking";
"indoor_run" = "Treadmill Running";
"indoor" = "Treadmill Running";
"swiming" = "Swimming";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketball";
"football" = "Football";
"pingpong" = "PingPong";
"tennis" = "Tennis";
"exercise_time" = "Exercise Duration";
"calories_burn" = "Calories Burned";
"average_pace_step" = "Avg Stride Freq.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Exercise Statistics";

// MARK: - 睡眠
"sleep" = "Sleep";
"light_sleep" = "Light Sleep";
"deep_sleep" = "Deep Sleep";
"wake" = "Awake";
"total_sleep" = "Total Sleep Time";
"sleep_detail" = "Sleep Details";
"sleep_time" = "Sleep Period";
"average" = "Average";
"total_deep" = "Total Deep Sleep";

// MARK: - 心率
"heart_rate" = "Heart Rate";
"average_heart_rate" = "Average Heart Rate";
"hightest_heart_rate" = "Highest Heart Rate";
"lowest_heart_rate" = "Lowest Heart Rate";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Blood Pressure";
"systolic_pressure" = "Systolic Pressure";
"diastolic_pressure" = "Diastolic Pressure";
"mmhg_reference" = "Reference Blood Pressure Level";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Manual Measurement";
"detect_start" = "Start Measuring";
"detecting" = "Measuring...";
"latest_records" = "Recent Records";

// MARK: Tabbar home
"home" = "Home";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Preview";
"album" = "Photo album";
"crop" = "Crop";
